{
  "_args": [
    [
      "text-table@0.2.0",
      "/chakra/gtk/atom/src/atom-1.41.0/apm"
    ]
  ],
  "_from": "text-table@0.2.0",
  "_id": "text-table@0.2.0",
  "_inBundle": true,
  "_integrity": "sha1-f17oI66AUgfACvLfSoTsP8+lcLQ=",
  "_location": "/atom-package-manager/npm/text-table",
  "_phantomChildren": {},
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "text-table@0.2.0",
    "name": "text-table",
    "escapedName": "text-table",
    "rawSpec": "0.2.0",
    "saveSpec": null,
    "fetchSpec": "0.2.0"
  },
  "_requiredBy": [
    "/atom-package-manager/npm"
  ],
  "_resolved": false,
  "_spec": "0.2.0",
  "_where": "/chakra/gtk/atom/src/atom-1.41.0/apm",
  "author": {
    "name": "James Halliday",
    "email": "mail@substack.net",
    "url": "http://substack.net"
  },
  "bugs": {
    "url": "https://github.com/substack/text-table/issues"
  },
  "description": "borderless text tables with alignment",
  "devDependencies": {
    "cli-color": "~0.2.3",
    "tap": "~0.4.0",
    "tape": "~1.0.2"
  },
  "homepage": "https://github.com/substack/text-table",
  "keywords": [
    "text",
    "table",
    "align",
    "ascii",
    "rows",
    "tabular"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "text-table",
  "repository": {
    "type": "git",
    "url": "git://github.com/substack/text-table.git"
  },
  "scripts": {
    "test": "tap test/*.js"
  },
  "testling": {
    "files": "test/*.js",
    "browsers": [
      "ie/6..latest",
      "chrome/20..latest",
      "firefox/10..latest",
      "safari/latest",
      "opera/11.0..latest",
      "iphone/6",
      "ipad/6"
    ]
  },
  "version": "0.2.0"
}
